<!DOCTYPE html>
<html lang="pt-br">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>PREFÊRENCIAS</title>
</head>
<body>
    <hr>
 <h1>Filmes</h1>
 <h3>1-A cinco passos de você
    2-Tratamento de Realeza
    3-Marley e eu
    
 </h3>
 <hr>

 <h1>Series</h1>
 <h3>1-Pretlly little lians
     2-La casa de papel
     3-bridgerton

 </h3>
 <hr>
 






 
 
</body>
</html>